Data persistence layer for Pakyow


License
LGPL-3.0
Install
gem install pakyow-data -v 1.0.3